---
term: fronkumax
slug: fronkumax
alt forms: []
search terms:
  glb:
  - fronkumax
  eng:
  - apron
  epo:
  - antaŭtuko
  spa:
  - delantal
  - mandil
ipa: fɾonkuˈmaʃ
ipa link: http://ipa-reader.xyz/?text=fɾonkuˈmaʃ&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: apron
  epo: antaŭtuko
  spa: delantal, mandil
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - apron
  epo:
  - - antaŭtuko
  spa:
  - - delantal
    - mandil
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fron-
  - +
  - kumax
  derived trans:
  - slug: fron-
    text: fron-
    word class: lfik
    trans:
      eng: forward, forwards
      epo: antaŭ-, antaŭen-
      spa: adelante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: kumax
    text: kumax
    word class: b
    trans:
      eng: piece of cloth
      epo: tuko
      spa: (trozo de) tela, trapo, pa&ntilde;o, bayeta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bax:
    word class: p
    term: bax
    eng: under, beneath, below
    epo: sub (rekte sub io alia)
    spa: bajo, debajo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hufax:
    word class: b
    term: hufax
    eng: bat (<em>animal</em>), <em>Chiroptera</em>
    epo: ĥiroptero, kiroptero, vesperto
    spa: murci&eacute;lago, <em>Chiroptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  max:
    word class: d
    term: max
    eng: more
    epo: pli
    spa: m&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mustax:
    word class: b
    term: mustax
    eng: moustache
    epo: lipharoj, liphararo
    spa: bigote
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plax:
    word class: b.oj
    term: plax
    eng: splash, splatter; splash, splatter
    epo: plaŭdo; plaŭdi
    spa: salpicadura, chapoteo; salpicar, chapotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kumax
- -kumax
...
